@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/*==== コンバージョンボタン調整 ====*/

.btn-cvn .btn-cvn__button--olt-blank {
	background:#cc0033;
	color: #fff;
	padding-left: 25px;
}

/*==== 年会費情報調整 ====*/

.beta-mod-list-cvn__detail-title--width-45per--smt {
	width: 38%;
}

.beta-mod-list-cvn__detail-title--width-50per--smt {
	width: 58%;
}

/* dカードGOLDアイコン設定 */
.btn-cvn .btn-cvn__button--olt-blank.icon__dcard-gold:before {
	background: url("/service/dcard/images/icon_01.png") center no-repeat;
	background-size: contain;
}

/* dカード（通常）アイコン設定 */
.btn-cvn .btn-cvn__button--olt-blank.icon__dcard-normal:before {
	background: url("/service/dcard/images/icon_02.png") center no-repeat;
	background-size: contain;
}

.btn-cvn .btn-cvn__button--olt-blank.icon__dcard-normal:before {
	display: none;
}

/*==== /コンバージョンボタン調整 END ====*/

/*==== 注記のフォントサイズ調整 ====*/

.list-notes.beta-mod-list__fz-l {
	font-size: 100%;
}

/*==== /注記のフォントサイズ調整 END ====*/

/*==== テーブル内記述の位置調整（共通） ====*/

.table-common__td .beta-mod-img__block {
	display: block;
	margin: auto;
	width: 90%;
	height: auto;
}


/*==== /テーブル内記述の位置調整（共通）END ====*/


/*==== キャンペーンボタン調整 ====*/
.btn-common-pad .btn-common__button--h2-blank{
	padding: 10px 27px 10px 38px;
}

/*---------------------------
floating
----------------------------*/
#reservbtnarea.floating_menu {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px 0 ;
	margin: 0;
	width: 100%;
	left: 0;
	right: 0;
}

#reservbtnarea.floating_menu + .btn-pagetop {
	bottom: 112px;
}

#reservbtnarea.floating_menu + .btn-pagetop.btn-stagger {
	bottom: 10px;
}

#reservbtnarea.floating_menu + .btn-pagetop.bottom {
	bottom: 488px;
}


/* .dcard-floating-button-area */
.dcard-floating-button-area {
	display: block;
	margin: 0 auto;
}

.dcard-floating-button-area .btn-cvn {
	display: flex;
	justify-content: center;
	padding: 0 5px;
}
.dcard-floating-button-area .btn-cvn .btn-cvn__item {
	width: 100%;
	padding-right: 17px;
}
.dcard-floating-button-area .btn-cvn .btn-cvn__item:nth-child(2) {
	margin-right: 7px;
}
.dcard-floating-button-area .btn-cvn .btn-cvn__item a {
	border-radius: 50px;
	padding: 10px 17px 10px 10px;
}
.dcard-floating-button-area .btn-cvn .btn-cvn__item a:before{
	margin: 0;
	top: 3px;
	left: calc(50% - 22px);
}
.dcard-floating-button-area .btn-cvn .btn-cvn__item a:visited {
	color:#fff;
}

/* .sp-board-area */
.sp-board-area {
    background: #F5F3E7;
    width: 100%;
    padding: 12px 5px;
}
.sp-board-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.sp-board-item p {
    margin: 5px 0;
    font-size: 12px;
    font-weight: bold;
    color: #363636;
	line-height: 1.4;
}
.sp-board-item img {
    height: 56px;
}
.sp-board-item {
    text-align: center;
    background: #fff;
    border-radius: 5px;
    margin: 2rem 4px 0;
    width: calc(100%/3 - 8px);
    height: 130px;
    padding: 10px 0;
    position: relative;
    box-shadow: 0 1px 1px #949494;
}
.sp-board-item:nth-of-type(-n+3) {
    margin-top: 0;
}
.sp-board-item a {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    text-decoration: none;
}
.sp-board-item .icon-common--blank-image {
    right: .5em;
}


/* --- margin control --- */

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}